# Token_Manager.h File Reference

`#include "ace/config-all.h"`
`#include "ace/Local_Tokens.h"`
`#include "ace/Null_Mutex.h"`
`#include "ace/Map_Manager.h"`
`#include "ace/Token_Manager.inl"`

Include dependency graph for Token_Manager.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Token_Manager
| Manages all tokens in a process space. More...

## Detailed Description

Id
  Token_Manager.h,v 4.24 2005/10/28 23:55:10 ossama Exp

Author:
  Tim Harrison (harrison@cs.wustl.edu)